gtk-sharp 2.12.0.0 GLib.IWrapper GLib.GInterface(typeof(Gtk.PrintOperationPreviewAdapter)) PrintOperationPreview implementor interface. The implementable portion of the interface.
- Method
  2.12.0.0
  System.Void To be added. To be added.
- Method
  2.12.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Void `` To be added. To be added. To be added.